﻿@charset "utf-8";
/* COEM . magdaPatto */


/* 240 + 320px */


@media screen and (min-width:240px) and (max-width:360px){
	#header, #featured_slide, #container, #footer, #copyright, #topline, #banner{max-width:95%; margin:0 auto; }
	.wrapper{padding:0;}
	
	#listMin, .listMinisterios {margin:12px 0 4px 5px; padding:0; list-style:none; font-size:.7em}
	
	.RedesHomeSection, .min{display:none; visibility:hidden;}
	#HomeCampana {margin-top: 90px ! important;}
		
	
	
	#featured_slide{max-width:100%}
	
	/* Header Grid */
	.zeroHeader, .oneHeader, .twoHeader, .threeHeader,
	.fourHeader, .fiveHeader, .sixHeader, .sevenHeader{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0; text-align:center;}

	/* Container Grid */
	.zeroHome, .oneHome, .oneHome2, .twoHome, .twoHome2, .threeHome, .fourHome, .halfHome, .oneArticle, .twoArticle{display:block; float:none; width:auto; margin:0 0 2% 0; padding:0;}
	.oneHome2 { clear:both; float:none !important; margin-top:50px;}
	.oneHomeFoot, .twoHomeFoot, .oneSlider, .twoSlider{display:block; float:left; width:auto; margin:0 0 2% 0; padding:0;}
	.oneArticle{width:auto !important;}
	
	/* Footer Grid */
	.zeroFooter, .oneFooter, .twoFooter, .threeFooter, .fourFooter, .halfFooter, .halfIn, .halfIni{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0;}

	.faico, .faicoMenu{float:none; text-align:center}
	
	.faico li{margin:0;}
	
	#topstory ul{height:370px;}
	
	#column .what, #column .frase{font-size:1.1em;}
	#column .autor{font-size:1em;}
	#column .cargo{font-size:.9em;}
	#column p{font-size:1em; line-height:1.2}
	
	div.tabcontents{padding: 10px;}
	
	.button{width:auto}
	
	.logoDos{text-align:center; margin:0 auto 15px auto; padding:0; max-width:200px}
	
	.note{margin:20px 0}
	
	.search{ margin-left:0; float:none}
	
	#searchInputBox{ float:none; text-align:center; margin:0 auto}
	.ms-srch-sb-border{ width:100%}
	.ms-srch-sb-border{ height:28px;}

	
	#copyright ul{ padding:0 5px; text-align:center;}
	
	.fl_right, .fl_left{ float:none; text-align:center;}
	
	/* Top navigation */
	
	div[id$="TopNavigationMenu"] li.static.ms-listMenu-editLink,
	div[id$="TopNavigationMenu"] ul.root:hover li.ms-listMenu-editLink{display: none;}
	
	.ms-breadcrumb-box {height: 40px; margin: 10px 0 5px -15px;}
	
	div[id$="TopNavigationMenu"] ul.root {border: 0; background-color:#dddcdc;}

	/* Add "Menu" text before nav list - necessary to prevent mobile user accidentally jumping to first nav item when menu is activated */
	div[id$="TopNavigationMenu"] ul.root > li.static:first-child:before {display: block; padding: 5%;}

	/* Reset global navigation item formatting */
	div[id$="TopNavigationMenu"] li.static a.static,  /* First level of nav */
	div[id$="TopNavigationMenu"] li.static a.dynamic  /* Second level of nav */ {padding:13px; border-top: 0; margin-right: 0; display: block; font-size: 1em; line-height: 1.5; position: relative;}
	
	ul.dynamic .ms-core-listMenu-item {display:none}
	div[id$="TopNavigationMenu"] li.static > a:last-child {border-bottom: 0;}
	div[id$="TopNavigationMenu"] li.static a:hover  {color:#c81116}

	div[id$="TopNavigationMenu"] ul.dynamic { display:none; visibility:hidden;}
	div[id$="TopNavigationMenu"] ul.dynamic ul.dynamic {display: none;}

	div[id$="TopNavigationMenu"] ul.root:before {content: "\f0c9"; font-family: FontAwesome; background: white; font-size: 1.4rem; width: 2.6rem; height: 1.4rem; padding: 4px 0; display: block; text-align: center; border: 1px solid #ccc; margin: 0 15px;}

	div[id$="TopNavigationMenu"] ul.root:hover:before {display: none;}
	div[id$="TopNavigationMenu"] ul.root > li {display: none;}	


	div[id$="TopNavigationMenu"] ul.root:hover {border: 1px solid #fff; margin: 0; position: absolute; z-index: 2; width:87%; margin-top:-18px;}
	div[id$="TopNavigationMenu"] ul.root:hover > li {display: block;}
	
	.ms-core-listMenu-horizontalBox li.static{ display:block; width:100%;}
	.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item{ border-right:none; }
	.ms-breadcrumb-top{margin:0}
	#topnav{ padding:7px 0;}
	.ms-displayInline, .ms-core-navigation{ padding:7px 0;}
	
	/* desplegable master Sistema Web */
	.oneFooter { display:none; }
	.list-SistemaWeb { font-size:0.2em; /*display:none;*/ }

	/* Noticias Home */
	.NewsHome ul li { float:none; width:100% !important;}	
	.NewsHome ul li:nth-child(odd), .NewsHome ul li:nth-child(even) { margin:1em 0% ;}
		
	.NewsHome .HomeArticle { float:none; width:100% !important; }
		.HomeArticle:nth-child(odd), .HomeArticle:nth-child(even) { margin:0.4em 0em;}
	
	#news {	clear:both; }
	#news li{float:none; width:100%; margin:0 0% 1em 0%; }
	
	/* Redes Home */
	.RedesHomeSection { display:none; }
	.RedesHome { padding:1em 1%; width:98%; float:none;}
	
	/* Internas */
	.date { float:none; text-align:center !important; width:100%;}
	
	}

.region-slider-destacados .views-slideshow-cycle-main-frame-row-item {width:100%;}
/* 480px */

@media screen and (min-width:361px) and (max-width:600px){
	#header, #featured_slide, #container, #footer, #copyright, #topline, #banner{max-width:95%; margin:0 auto; }
	.wrapper{padding:0;}
	
	#listMin, .listMinisterios {margin:12px 0 4px 5px; padding:0; list-style:none; font-size:.8em}
	
	.RedesHomeSection, .min{display:none; visibility:hidden;}
	#HomeCampana {margin-top: 0px ! important;}
	
	#featured_slide{max-width:100%}
	
	/* Header Grid */
	.zeroHeader, .oneHeader, .twoHeader, .threeHeader,
	.fourHeader, .fiveHeader, .sixHeader, .sevenHeader{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0; text-align:center;}

	/* Container Grid */
	.zeroHome, .oneHome, .oneHome2, .twoHome, .twoHome2, .threeHome, .fourHome, .halfHome, .oneArticle, .twoArticle{display:block; float:none; width:auto; margin:0 0 2% 0; padding:0;}
	.oneHome2 {clear:both; float:none !important; margin-top:0px;}
	.oneHomeFoot, .twoHomeFoot , .oneSlider, .twoSlider{display:block; float:left; width:auto; margin:0 0 2% 0; padding:0;}
	.oneArticle{width:auto !important;}
	
	/* Footer Grid */
	.zeroFooter, .oneFooter, .twoFooter, .threeFooter, .fourFooter, .halfFooter, .halfIn, .halfIni{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0;}

	.faico, .faicoMenu{float:none; text-align:center}
	
	.faico li{margin:0;}
	
	#topstory ul{height:250px;}
	
	#column .what, #column .frase{font-size:1.1em;}
	#column .autor{font-size:1em;}
	#column .cargo{font-size:.9em;}
	#column p{font-size:1em; line-height:1.2}
	
	div.tabcontents{padding: 10px;}
	
	.button{width:auto}
	
	.logoDos{text-align:center; margin:0 auto 15px auto; padding:0; max-width:200px}
	
	.note{margin:20px 0}
	
	.search{ margin-left:0; float:none}
	
	#searchInputBox{ float:none; text-align:center; margin:0 auto}
	.ms-srch-sb-border{ width:100%}
	.ms-srch-sb-border{ height:28px;}

	
	#copyright ul{ padding:0 5px; text-align:center;}
	
	/* Top navigation */
	
	div[id$="TopNavigationMenu"] li.static.ms-listMenu-editLink,
	div[id$="TopNavigationMenu"] ul.root:hover li.ms-listMenu-editLink{display: none;}
	
	.ms-breadcrumb-box {height: 40px; margin: 10px 0 5px -15px;}
	
	div[id$="TopNavigationMenu"] ul.root {border: 0; background-color:#dddcdc;}

	/* Add "Menu" text before nav list - necessary to prevent mobile user accidentally jumping to first nav item when menu is activated */
	div[id$="TopNavigationMenu"] ul.root > li.static:first-child:before {display: block; padding: 5%;}

	/* Reset global navigation item formatting */
	div[id$="TopNavigationMenu"] li.static a.static,  /* First level of nav */
	div[id$="TopNavigationMenu"] li.static a.dynamic  /* Second level of nav */ {padding:13px; border-top: 0; margin-right: 0; display: block; font-size: 1em; line-height: 1.5; position: relative;}
	
	ul.dynamic .ms-core-listMenu-item {display:none}
	div[id$="TopNavigationMenu"] li.static > a:last-child {border-bottom: 0;}
	div[id$="TopNavigationMenu"] li.static a:hover  {color:#c81116}

	div[id$="TopNavigationMenu"] ul.dynamic { display:none; visibility:hidden;}
	div[id$="TopNavigationMenu"] ul.dynamic ul.dynamic {display: none;}

	div[id$="TopNavigationMenu"] ul.root:before {content: "\f0c9"; font-family: FontAwesome; background: white; font-size: 1.4rem; width: 2.6rem; height: 1.4rem; padding: 4px 0; display: block; text-align: center; border: 1px solid #ccc; margin: 0 15px;}

	div[id$="TopNavigationMenu"] ul.root:hover:before {display: none;}
	div[id$="TopNavigationMenu"] ul.root > li {display: none;}	


	div[id$="TopNavigationMenu"] ul.root:hover {border: 1px solid #fff; margin: 0; position: absolute; z-index: 2; width:92%; margin-top:-18px;}
	div[id$="TopNavigationMenu"] ul.root:hover > li {display: block;}
	
	.ms-core-listMenu-horizontalBox li.static{ display:block; width:100%;}
	.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item{ border-right:none; }
	.ms-breadcrumb-top{margin:0}
	#topnav{ padding:7px 0;}
	.ms-displayInline, .ms-core-navigation{ padding:7px 0;}	

	/* Noticias Home */
	.NewsHome ul li { float:none; width:100% !important;}	
	.NewsHome ul li:nth-child(odd), .NewsHome ul li:nth-child(even) { margin:1em 0% ;}
	
	.NewsHome .HomeArticle { float:none; width:100% !important; }
		.HomeArticle:nth-child(odd), .HomeArticle:nth-child(even) { margin:0.4em 0em;}
	
	#news {	clear:both; }
	#news li{float:none; width:100%; margin:0 0% 1em 0%; }
	
	
	/* Redes Home */
	.RedesHome { padding:1em 1%; width:98%; float:none;}
	
	/* Footer */
	.pad30{padding:30px 30px !important;}

	}


/* 768px */

@media screen and (min-width:601px) and (max-width:800px){
	#header, #featured_slide, #container, #footer, #copyright, #nav, #homepage{max-width:97%; margin:0 auto; }
	.wrapper{padding:0;}
	
	#listMin, .listMinisterios {margin:12px 0 4px 5px; padding:0; list-style:none; font-size:.8em}
	
	#featured_slide{max-width:100%}
	
	/* Header Grid */
	.zeroHeader, .oneHeader, .twoHeader, .threeHeader,
	.fourHeader, .fiveHeader, .sevenHeader, .oneArticle, .twoArticle{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0; text-align:center;}
	
	.sixHeader{display:block; float:left; width:100%; margin:0 0 1% 0; padding:0; text-align:center;}

	.faico, .faicoMenu{float:none; text-align:center; }
	
	.faico li{margin:0;}
	
	#topstory ul{height:300px;}
	
	#column .what, #column .frase{font-size:1.1em;}
	#column .autor{font-size:1em;}
	#column .cargo{font-size:.9em;}
	#column p{font-size:1em; line-height:1.2}
	
	div.tabcontents{padding: 10px;}
	
	.button{width:auto}
	
	.oneHomeFoot, .twoHomeFoot, .threeHome, .fourHome, .oneSlider, .twoSlider{display:block; float:none; width:auto; margin:0 0 2% 0; padding:0;}
	
	.logoDos{text-align:center; margin:0 auto 15px auto; padding:0;}
	
	/* Footer Grid */
	.zeroFooter, .fourFooter{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0;}
	
	.twoFooter, .threeFooter, .oneFooter{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0;}
	
	.search{ margin-left:0; float:none}
	
	#searchInputBox{ float:none; text-align:center; margin:0 auto}
	.ms-srch-sb-border{ width:100%}
	.ms-srch-sb-border{ height:28px;}
	
	#copyright ul{ padding:0 5px; text-align:center;}
	
	
	/* Top navigation */
	
	div[id$="TopNavigationMenu"] li.static.ms-listMenu-editLink,
	div[id$="TopNavigationMenu"] ul.root:hover li.ms-listMenu-editLink{display: none;}
	
	.ms-breadcrumb-box {height: 40px; margin: 10px 0 5px -15px;}
	
	div[id$="TopNavigationMenu"] ul.root {border: 0; background-color:#dddcdc;}

	/* Add "Menu" text before nav list - necessary to prevent mobile user accidentally jumping to first nav item when menu is activated */
	div[id$="TopNavigationMenu"] ul.root > li.static:first-child:before {display: block; padding: 5%;}

	/* Reset global navigation item formatting */
	div[id$="TopNavigationMenu"] li.static a.static,  /* First level of nav */
	div[id$="TopNavigationMenu"] li.static a.dynamic  /* Second level of nav */ {padding:13px; border-top: 0; margin-right: 0; display: block; font-size: 1em; line-height: 1.5; position: relative;}
	
	ul.dynamic .ms-core-listMenu-item {display:none}
	div[id$="TopNavigationMenu"] li.static > a:last-child {border-bottom: 0;}
	div[id$="TopNavigationMenu"] li.static a:hover  {color:#c81116}

	div[id$="TopNavigationMenu"] ul.dynamic { display:none; visibility:hidden;}
	div[id$="TopNavigationMenu"] ul.dynamic ul.dynamic {display: none;}

	div[id$="TopNavigationMenu"] ul.root:before {content: "\f0c9"; font-family: FontAwesome; background: white; font-size: 1.4rem; width: 2.6rem; height: 1.4rem; padding: 4px 0; display: block; text-align: center; border: 1px solid #ccc; margin: 0 15px;}

	div[id$="TopNavigationMenu"] ul.root:hover:before {display: none;}
	div[id$="TopNavigationMenu"] ul.root > li {display: none;}	


	div[id$="TopNavigationMenu"] ul.root:hover {border: 1px solid #fff; margin: 0; position: absolute; z-index: 2; width:92%; margin-top:-18px;}
	div[id$="TopNavigationMenu"] ul.root:hover > li {display: block;}
	
	.ms-core-listMenu-horizontalBox li.static{ display:block; width:100%;}
	.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item{ border-right:none; }
	.ms-breadcrumb-top{margin:0}
	#topnav{ padding:7px 0;}
	.ms-displayInline, .ms-core-navigation{ padding:7px 0;}	
	
	/* Noticias Home */
	.NewsHome ul li { float:none; width:100% !important;}	
	.NewsHome ul li:nth-child(odd), .NewsHome ul li:nth-child(even) { margin:1em 0% ;}
	
	.NewsHome .HomeArticle { float:none; width:100% !important; }
		.HomeArticle:nth-child(odd), .HomeArticle:nth-child(even) { margin:0.4em 0em;}

	#news {	clear:both; }
	#news li{float:none; width:100%; margin:0 0% 1em 0%; }
	
	#HomeAgenda h1 { font-size:1em !important; }
}

/* intermedia para el menu */

@media screen and (min-width:801px) and (max-width:960px){
	#topnav{font-size:64%;}
	.sevenHeader #searchInputBox #SearchBox .ms-srch-sb > input {width:70%}
}

@media screen and (min-width:961px) and (max-width:1027px){
	#topnav{font-size:0.85em;}
}


/* 960px */
@media screen and (min-width:801px) and (max-width:1023px){
	#header, #featured_slide, #container, #footer, #copyright, #nav, #homepage{max-width:960px; margin:0 auto; }
	.wrapper{padding:0}

	#listMin, .listMinisterios {margin:12px 0 4px 5px; padding:0; list-style:none; font-size:.7em}

	#topstory ul{height:350px;}
	
	#column .what, #column .frase{font-size:1.3em;}
	#column .autor{font-size:1.2em;}
	#column .cargo{font-size:1em;}
	#column p{font-size:1em; line-height:1.2}
	
	div.tabcontents{padding: 10px;}
	
	.twoHeader{width:43%; padding:0;}
	.threeHeader{width:55%;}

	.fiveHeader{float:right; width:100%; margin:0 0 2% 0; padding:0;}
	.sixHeader{float:right; width:100%; margin:0 0 2% 0; padding:0;}
	
	.oneHomeFoot{width:28%;}
	.twoHomeFoot{width:70%;}
	
	.threeHome{width:68%;}
	.fourHome{width:30%;}
	
	.twoFooter, .threeFooter, .oneFooter{display:block; float:left; width:100%; margin:0 0 2% 0; padding:0;}
	
	.oneArticle{width:28%;}
	.twoArticle{width:69%;}
	
	.zeroHeader { width:50%;}
	.sevenHeader{ width:45%; float:right;}
	
	.faico a{width:25px; height:25px; line-height:1.7em; font-size:1.3em;}
	.faicoMenu a{width:25px; height:25px; line-height:1.7em; font-size:1.2em;}	
	
	#copyright ul{ padding:0 5px; text-align:center;}
	
	#HomeAgenda h1 { font-size:1.2em !important; }


	}
	
	
/* 1024px */

@media screen and (min-width:1024px) and (max-width:1199px) {
	#header, #featured_slide, #container, #footer, #copyright, #nav, #homepage{max-width:100%; margin:0 auto; }
	.wrapper{padding:0;}

	.twoHeader{width:50%;}
	.threeHeader{width:48%;}
	
	.sixHeader{width:55%;}
	.sevenHeader {width:55%;}
	.sevenHeader #searchInputBox #SearchBox .ms-srch-sb > input {width:55%;}

	
	#listMin, .listMinisterios {margin:12px 0 4px 10px; padding:0; list-style:none; font-size:.9em}
	
	.faico a{width:27px; height:27px; line-height:1.7em; font-size:1.3em;}
	.faicoMenu a{width:27px; height:27px; line-height:1.7em; font-size:1.2em;}
	
	.sevenHeader{margin:0 0 0 2%; }

	#topstory ul{height:400px;}
	
	#copyright ul{ padding:0 5px; text-align:center;}
	
		
	}
	
/* 1200px */

@media screen and (min-width:1200px){
	#header, #featured_slide, #container, #footer, #copyright, #nav, #homepage{max-width:1200px; margin:0 auto;}
	.threeHeader { width:52%;}
	.twoHeader { width:46%;}
	.sevenHeader { margin:0 0 0 2%; }
	.sevenHeader #searchInputBox #SearchBox .ms-srch-sb > input {width:70%;}
	.fiveHeader { }
	
	#listMin, .listMinisterios {margin:12px 0 4px 15px; padding:0; list-style:none; font-size:0.9em}
	
	.faico a{display:inline-block; width:29px; height:29px; line-height:1.6em; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; font-size:1.5em; text-align:center;}

	.faicoMenu a{display:inline-block; width:29px; height:29px; line-height:1.7em; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; font-size:1.2em; text-align:center;}
	
	#copyright ul{ padding:0 5px; text-align:center;}


	}
	
/* Hide The Jquery Generated Navigation Form from 801px upwards */

@media screen and (min-width:801px) and (max-width:10000px) {
	#topnav form{display:none;}
}

/* Resize Extended Box */

@media screen and (min-width:1501px) {
	body.boxed .wrapper .stretched{margin-left:-2.6%; margin-right:-2.6%;}
}